/* Wyszukiwarka - index
***************************************************************/
.ui-autocomplete.main-criteria {
  min-width: 502px;
}
.search.search-index #search-intro {
  background: transparent url('Images/main-doctor-background.png') no-repeat 0% 0%;
  margin: -10px 0 0 -25px;
  padding: 0 0 0 130px;
  float: left;
  height: 140px;
}
.search.search-index #main-criteria {
  background-color: #eef5f7;
  border: 1px solid #d8e5e9;
  width: 650px;
  /*height: 88px;*/
  margin-top: -54px;
  margin-bottom: 2em;
  padding: 0 10px;
  float: left;
}
.search.search-index #main-criteria p {
  margin: 10px 0;
}
.search.search-index #main-criteria label {
  width: 140px;
  text-transform: uppercase;
  color: #56B620;
  font-weight: bold;
}
.search.search-index #main-criteria input {
  width: 490px;
}
.search.search-index #main-criteria + p,
.search.search-index #main-criteria + fieldset {
  clear: left;
}
.search.search-index #location .message {
  width: 285px;
  display: none;
}
.search.search-index #map_canvas {
  float: right;
  width: 340px;
  height: 300px;
  border: 1px solid #d8e5e9;
}
.search.search-index label {
  width: 100px;
}
.search.search-index input[type="text"],
.search.search-index input[type="password"] {
  width: 180px;
}
.search.search-index select,
.search.search-index .selectBox-dropdown {
  width: 154px;
}
.search.search-index .formline label {
  display: inline;
  float: none;
  width: auto;
  font-weight: normal;
  margin-right: .5em;
}
.search.search-index .formline strong {
  width: 100px;
  font-size: 0.923em;
  display: block;
  float: left;
}
/* Wyszukiwarka - pasek
***************************************************************/
.search .mini-steps {
  width: 1004px;
  height: 67px;
  margin: 0 0 20px -49px;
}
.search .mini-steps li {
  display: inline-block;
  width: 160px;
  margin-right: 80px;
  height: 55px;
  line-height: 55px;
  font-size: 12pt;
  text-transform: uppercase;
  color: white;
}
.search .mini-steps li a {
  color: white;
}
.search .mini-steps li.active {
  font-weight: bold;
}
.search .mini-steps li:first-child {
  margin-left: 110px;
  width: 150px;
}
.search .mini-steps li:last-child {
  margin-left: -10px;
  margin-right: 0;
}
.search #step1 {
  background: url('Images/searchform-steps-1.png') no-repeat top left;
}
.search #step2 {
  background: url('Images/searchform-steps-2.png') no-repeat top left;
}
.search #step3 {
  background: url('Images/searchform-steps-3.png') no-repeat top left;
}
.search #step4 {
  background: url('Images/searchform-steps-4.png') no-repeat top left;
}
/* Wyszukiwarka - filtry
***************************************************************/
.search .aside-second {
  margin-top: 100px;
}
.search .aside-second label {
  margin-bottom: .25em;
  width: auto;
}
.search .aside-second .checkbox input[type="checkbox"] {
  float: none;
}
.search .aside-second input[type="text"],
.search .aside-second select {
  width: 190px;
  clear: left;
}
.search .aside-second .selectBox {
  width: 162px;
}
.search .aside-second .checkbox label {
  font-weight: normal;
}
.search .aside-second legend {
  width: 210px;
}
.search .aside-second .buttons {
  margin: 0 auto;
  width: 90px;
}
.search .aside-second #location .message {
  width: 190px;
  display: none;
}
.search.search-index .aside-second,
.search.search-success .aside-second {
  margin-top: 0;
}
/* Wyszukiwarka - wyniki
***************************************************************/
.search .selected {
  background-color: #eef5f7;
  border: 1px solid #d9e6ea;
  margin-bottom: 1em;
  padding: 0.8em;
  min-height: 2.4em;
}
.search .selected .info {
  margin-right: 15em;
  line-height: 2.4em;
}
.search .selected .info > * {
  display: inline;
}
.search .selected h3 {
  margin: 0;
  padding: 0;
}
.search .selected a.button {
  float: right;
  width: 11em;
  height: 1.2em;
  line-height: 1.2em;
  padding: .5em 1em;
}
.vcard .adr a {
  font-weight: bold;
  font-size: 0.923em;
  text-decoration: underline;
  background: url('Images/search-pin.png') no-repeat left center;
  padding-left: 20px;
  display: inline-block;
  cursor: pointer;
  line-height: 19px;
}
.search-result {
  padding: 1em;
}
.search-result .aside {
  float: right;
  text-align: center;
}
.search-result * {
  margin: 0;
}
.search-result > *,
.search-result .aside > * {
  margin-top: 0;
  margin-bottom: 1em;
}
.search-result h3 {
  font-size: 1em;
}
.search-result h3 a {
  color: #1e5d7d;
}
.search-result h4 {
  font-size: 1.2em;
  font-weight: bold;
  color: #56B620;
}
.search-result ul {
  margin-top: 1em;
  margin-bottom: 1em;
}
.highlighted {
  background-color: #eef5f7;
  border: 1px solid #d9e6ea;
}
.doctorphoto {
  float: right;
}
.selectdoctor {
  padding-left: 0;
  padding-right: 0;
  clear: right;
  min-height: 150px;
}
.selectdoctor .button {
  float: left;
  margin: 25px 0 0 0;
}
.selectdoctor img {
  margin-bottom: 10px;
}
/* Wybór terminu wizyty */
input[type="text"].weekPicker {
  display: inline;
  width: 100px;
  background-image: url('Images/form-input-background-left.png'), url('Images/form-select-calendar.png'), url('Images/form-input-background.png');
  background-position: left top, right top, center top;
  background-repeat: no-repeat, no-repeat, repeat-x;
}
#selectvisit {
  width: 660px;
  margin-bottom: 20px;
  border-collapse: collapse;
}
#selectvisit td {
  width: 12.5%;
  padding: 0;
}
#selectvisit th,
#selectvisit div {
  border: 1px solid #d8e5e9;
  text-align: center;
  padding: 7px 0 7px 0;
}
#selectvisit thead th {
  padding: 10px 0 15px 0;
  text-align: center;
  border-top: 1px solid #d9e6ea;
  border-bottom: 1px solid #d9e6ea;
  border-right: 1px solid #d9e6ea;
  font-weight: normal;
}
#selectvisit thead strong {
  display: block;
}
#selectvisit tbody th {
  border-left: none;
  border-top: none;
  vertical-align: middle;
}
#selectvisit tr > *:last-child {
  border-right: none;
}
#selectvisit .selected-day {
  background: #eef5f7;
}
#selectvisit .available {
  text-transform: uppercase;
  font-size: 0.923em;
  font-weight: bold;
  padding: 0;
}
#selectvisit a {
  background: #e6f1c9;
  border: 1px solid #56B620;
  color: #56B620;
  padding: .5em 1.0em;
  text-decoration: none;
  -moz-box-shadow: inset 0 0 1px #FFFFFF;
  -webkit-box-shadow: inset 0 0 1px #FFFFFF;
  box-shadow: inset 0 0 1px #FFFFFF;
  display: block;
}
#selectvisit a img {
  margin-top: .5em;
}
#selectvisit a:hover {
  color: #FFF;
  background: #e85700;
  background: -webkit-linear-gradient(top, #f58e23, #ec670a);
  background: -moz-linear-gradient(top, #f58e23, #ec670a);
  background: -o-linear-gradient(top, #f58e23, #ec670a);
  background: -ms-linear-gradient(top, #f58e23, #ec670a);
  background: linear-gradient(top, #f58e23, #ec670a);
  filter: FormatString("progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='{0}', endColorstr='{1}')", #f58e23, #ec670a);
  border: 1px solid #e9600d;
  cursor: pointer;
}
.search.search-success .appointment-details {
  line-height: 1.5;
}
.search.search-success .registration-map #map_canvas {
  width: 100%;
  height: 240px;
  border: 1px solid #cbdde3;
  box-sizing: border-box;
}
.search.search-success .registration-map {
  margin-bottom: 24px;
}